input, textarea { 
  font-family: serif;
  width: 300px;
  max-width: 300px;
}

#commentInput {
  margin: 1rem 0;
  max-height: 200px;
}

#comments {
  width: 300px;
  min-height: 100vh;
}

.comment {
  margin-top: 3rem;
}
.comment-header {
  margin-bottom: .5rem;
}
.comment p { margin: 0; }

@media screen and (max-device-width: 850px) {
  input, textarea {
    padding: 1rem 1rem;
    height: 3rem;
    width: 75%;
    max-width: 75%;
    font-size: 2rem;
  }
  button {
    font-size: 4rem;
  }
  #comments { 
    font-size: 46px;
    width: 75%; 
  }
  .comment { margin: 6rem 0; }
}
